.carousel .carousel-indicators li {background-color: #545b62;}
.carousel .carousel-indicators li.active {
    background-color: #dae0e5;
    
}

.carousel-inner{
    height: 350px; 
    width: 100%;
}
.carousel-inner{
/*    padding-left: 5%;
    padding-right: 5%;*/
align-content: center;
}
.pic img{
    height:inherit; 
    width: inherit;
}
.pic{
    width: 100%;
    height: auto;
    margin-bottom: 5%;
    margin-top: 2%;
}
/*.Gpic{
    width: 100%;
    height: auto;
}
.Gpic img{
    height:inherit; 
    width: inherit;
}*/
.links a{
    color: #000;
}
.links a :hover{
    color: #000;
    text-decoration: none;
}
